Compatible with 3.0a7pre Rated 5 out of 5 stars

Works like a charm :}
No more need to use external applications!
Tested on Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a7pre) Gecko/2007071105 Minefield/3.0a7pre